export default (configuration) => {
    return `package ${configuration.packageName}.model.remote

    data class ChatRoomResponse(
        val list: ArrayList<ChatRoomListResponse>
        )
    
    
    data class ChatRoomListResponse(
        val id: Int?,
        val user_id: Int?,
        val other_user_id: Int?,
        val chat_id: Int?,
        val unread: Int?,
        val create_at: String,
        val update_at: String,
        val user_update_at: String,
        val other_user_update_at: String,
    )

      `;
  };